{
  "component": true,
  "usingComponents": {
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "hs-button": "../../../components/hs-button/hs-button",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "hs-popup-custom": "../../../components/hs-popup-custom/hs-popup-custom"
  }
}